.container-narrow {
  margin: 0 auto;
  padding: 0 20px;
  width: 940px;
}

#pricing-block {
    padding: 30px 0 30px;
}
#pricing-block .span3.column {
	margin-left: 0;
    width: 180px;
}
#pricing-block .column {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #F5F5F5;
    border-color: #D9DEE1;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    padding: 30px 15px;
    transition: all 0.1s ease-in-out 0s;
    box-shadow: inset 0 0 1px #FFF;
}
#pricing-block .column:nth-child(4) {
    border-left: medium none;
    border-right: 1px solid #D9DEE1;
}
#pricing-block .column:first-child {
    border-radius: 5px 0 0 5px;
}
#pricing-block .column:last-child {
    border: 1px solid #D9DEE1;
    border-left: medium none;
    border-radius: 0 5px 5px 0;
}
#pricing-block .column.popular {
    background: none repeat scroll 0 0 #FFFFFF;
    border-right: 1px solid #D9DEE1;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1), 0 0 0 transparent;
    margin-top: -30px;
    border-radius: 5px;
    padding: 22px 15px 60px;
    z-index: 2;
    position: relative;
}
#pricing-block .column.popular:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2), 0 0 0 transparent;
}
#pricing-block .column.popular .best-value {
    color: #BACDD6;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
}
#pricing-block .column h4 {
    color: #479CCF;
    font-size: 25px;
    text-align: center;
}
#pricing-block .column h5 {
    border-bottom: 1px solid #D9DEE1;
    color: #000000;
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-align: center;
}

#pricing-block .column h5 small {
	color: #000;
	font-weight: bold;}
	
#pricing-block .column .plan-features {
	margin: 0;}

#pricing-block .column .plan-features li {
    color: #526066;
    border-bottom: 1px solid #EBEBEB;
    display: block;
    font-size: 12px;
    line-height: 16px;
    padding: 5px 0;
    text-align: center !important;
}
#pricing-block .column .plan-features li:last-child,
#pricing-block .column .plan-features li:first-child {
	border: medium none;
}
#pricing-block .column .plan-features li:first-child  {
	margin-bottom: 10px;}
#pricing-block .column .plan-features li s {
    color: #B4C9D3;
}
#pricing-block .column .plan-features li .plus-small {
    font-size: 12px !important;
}
#pricing-block .column .plan-features .highlight {
}
#pricing-block .column .plan-features .highlight.white {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 2px;
}
#pricing-block .column .plan-features .highlight.green {
    background: none repeat scroll 0 0 #EFF8DD;
    padding: 2px;
}

#stats-graph-14days {
	background: transparent url(/img/loader-black-white-16.gif) center center no-repeat;
	
	height:     260px;}

ul.countries-stats-list {
	float:   left;
	margin:  0 1.5%;
	padding: 0;
	width:   22%;}
	
	ul.countries-stats-list li {
		background:    none;
		border-bottom: 1px dotted #CCC;
		list-style-type: none;
		white-space:   nowrap;
		
		height:        16px;
		margin:        1px 0 4px;
		padding:       1px 0;
		position:      relative;}
		
		ul.countries-stats-list li .flag {
			left:       3px;
			position:   absolute;
			top:        5px;
			z-index:    2;}
		
		.countries-stats-list-name {
			background: #FFF;
		
			float:      left;
			margin:     0 0 -2px 0;
			overflow:   hidden;
			padding:    0 0 2px 25px;
			position:   relative;
			max-width:  72%;}
	
		.countries-stats-list-n {
			background: #FFF;
			
			float:      right;
			margin:     0 0 -2px 0;
			padding:    0 2px 2px 0;
			position:   relative;}
		
		
		ul.countries-stats-list li span {			
			display:    block;
			height:     15px;
			position:   absolute;
			right:      28px;
			top:        1px;
			width:      10px;
			z-index:    2;}
			
			
.flag {
	width: 16px;
	height: 11px;
	background:url(/img/flags.png) no-repeat;
}

.flag-inline {
  display: inline-block;
}

.flag.flag-ad {background-position: -16px 0}
.flag.flag-ae {background-position: -32px 0}
.flag.flag-af {background-position: -48px 0}
.flag.flag-ag {background-position: -64px 0}
.flag.flag-ai {background-position: -80px 0}
.flag.flag-al {background-position: -96px 0}
.flag.flag-am {background-position: -112px 0}
.flag.flag-an {background-position: -128px 0}
.flag.flag-ao {background-position: -144px 0}
.flag.flag-ar {background-position: -160px 0}
.flag.flag-as {background-position: -176px 0}
.flag.flag-at {background-position: -192px 0}
.flag.flag-au {background-position: -208px 0}
.flag.flag-aw {background-position: -224px 0}
.flag.flag-az {background-position: -240px 0}
.flag.flag-ba {background-position: 0 -11px}
.flag.flag-bb {background-position: -16px -11px}
.flag.flag-bd {background-position: -32px -11px}
.flag.flag-be {background-position: -48px -11px}
.flag.flag-bf {background-position: -64px -11px}
.flag.flag-bg {background-position: -80px -11px}
.flag.flag-bh {background-position: -96px -11px}
.flag.flag-bi {background-position: -112px -11px}
.flag.flag-bj {background-position: -128px -11px}
.flag.flag-bm {background-position: -144px -11px}
.flag.flag-bn {background-position: -160px -11px}
.flag.flag-bo {background-position: -176px -11px}
.flag.flag-br {background-position: -192px -11px}
.flag.flag-bs {background-position: -208px -11px}
.flag.flag-bt {background-position: -224px -11px}
.flag.flag-bv {background-position: -240px -11px}
.flag.flag-bw {background-position: 0 -22px}
.flag.flag-by {background-position: -16px -22px}
.flag.flag-bz {background-position: -32px -22px}
.flag.flag-ca {background-position: -48px -22px}
.flag.flag-catalonia {background-position: -64px -22px}
.flag.flag-cd {background-position: -80px -22px}
.flag.flag-cf {background-position: -96px -22px}
.flag.flag-cg {background-position: -112px -22px}
.flag.flag-ch {background-position: -128px -22px}
.flag.flag-ci {background-position: -144px -22px}
.flag.flag-ck {background-position: -160px -22px}
.flag.flag-cl {background-position: -176px -22px}
.flag.flag-cm {background-position: -192px -22px}
.flag.flag-cn {background-position: -208px -22px}
.flag.flag-co {background-position: -224px -22px}
.flag.flag-cr {background-position: -240px -22px}
.flag.flag-cu {background-position: 0 -33px}
.flag.flag-cv {background-position: -16px -33px}
.flag.flag-cw {background-position: -32px -33px}
.flag.flag-cy {background-position: -48px -33px}
.flag.flag-cz {background-position: -64px -33px}
.flag.flag-de {background-position: -80px -33px}
.flag.flag-dj {background-position: -96px -33px}
.flag.flag-dk {background-position: -112px -33px}
.flag.flag-dm {background-position: -128px -33px}
.flag.flag-do {background-position: -144px -33px}
.flag.flag-dz {background-position: -160px -33px}
.flag.flag-ec {background-position: -176px -33px}
.flag.flag-ee {background-position: -192px -33px}
.flag.flag-eg {background-position: -208px -33px}
.flag.flag-eh {background-position: -224px -33px}
.flag.flag-england {background-position: -240px -33px}
.flag.flag-er {background-position: 0 -44px}
.flag.flag-es {background-position: -16px -44px}
.flag.flag-et {background-position: -32px -44px}
.flag.flag-eu {background-position: -48px -44px}
.flag.flag-_eu {background-position: -48px -44px}
.flag.flag-fi {background-position: -64px -44px}
.flag.flag-fj {background-position: -80px -44px}
.flag.flag-fk {background-position: -96px -44px}
.flag.flag-fm {background-position: -112px -44px}
.flag.flag-fo {background-position: -128px -44px}
.flag.flag-fr {background-position: -144px -44px}
.flag.flag-ga {background-position: -160px -44px}
.flag.flag-gb {background-position: -176px -44px}
.flag.flag-gd {background-position: -192px -44px}
.flag.flag-ge {background-position: -208px -44px}
.flag.flag-gf {background-position: -224px -44px}
.flag.flag-gg {background-position: -240px -44px}
.flag.flag-gh {background-position: 0 -55px}
.flag.flag-gi {background-position: -16px -55px}
.flag.flag-gl {background-position: -32px -55px}
.flag.flag-gm {background-position: -48px -55px}
.flag.flag-gn {background-position: -64px -55px}
.flag.flag-gp {background-position: -80px -55px}
.flag.flag-gq {background-position: -96px -55px}
.flag.flag-gr {background-position: -112px -55px}
.flag.flag-gs {background-position: -128px -55px}
.flag.flag-gt {background-position: -144px -55px}
.flag.flag-gu {background-position: -160px -55px}
.flag.flag-gw {background-position: -176px -55px}
.flag.flag-gy {background-position: -192px -55px}
.flag.flag-hk {background-position: -208px -55px}
.flag.flag-hm {background-position: -224px -55px}
.flag.flag-hn {background-position: -240px -55px}
.flag.flag-hr {background-position: 0 -66px}
.flag.flag-ht {background-position: -16px -66px}
.flag.flag-hu {background-position: -32px -66px}
.flag.flag-id {background-position: -48px -66px}
.flag.flag-ie {background-position: -64px -66px}
.flag.flag-il {background-position: -80px -66px}
.flag.flag-im {background-position: -96px -66px}
.flag.flag-in {background-position: -112px -66px}
.flag.flag-io {background-position: -128px -66px}
.flag.flag-iq {background-position: -144px -66px}
.flag.flag-ir {background-position: -160px -66px}
.flag.flag-is {background-position: -176px -66px}
.flag.flag-it {background-position: -192px -66px}
.flag.flag-je {background-position: -208px -66px}
.flag.flag-jm {background-position: -224px -66px}
.flag.flag-jo {background-position: -240px -66px}
.flag.flag-jp {background-position: 0 -77px}
.flag.flag-ke {background-position: -16px -77px}
.flag.flag-kg {background-position: -32px -77px}
.flag.flag-kh {background-position: -48px -77px}
.flag.flag-ki {background-position: -64px -77px}
.flag.flag-km {background-position: -80px -77px}
.flag.flag-kn {background-position: -96px -77px}
.flag.flag-kp {background-position: -112px -77px}
.flag.flag-kr {background-position: -128px -77px}
.flag.flag-kurdistan {background-position: -144px -77px}
.flag.flag-kw {background-position: -160px -77px}
.flag.flag-ky {background-position: -176px -77px}
.flag.flag-kz {background-position: -192px -77px}
.flag.flag-la {background-position: -208px -77px}
.flag.flag-lb {background-position: -224px -77px}
.flag.flag-lc {background-position: -240px -77px}
.flag.flag-li {background-position: 0 -88px}
.flag.flag-lk {background-position: -16px -88px}
.flag.flag-lr {background-position: -32px -88px}
.flag.flag-ls {background-position: -48px -88px}
.flag.flag-lt {background-position: -64px -88px}
.flag.flag-lu {background-position: -80px -88px}
.flag.flag-lv {background-position: -96px -88px}
.flag.flag-ly {background-position: -112px -88px}
.flag.flag-ma {background-position: -128px -88px}
.flag.flag-mc {background-position: -144px -88px}
.flag.flag-md {background-position: -160px -88px}
.flag.flag-me {background-position: -176px -88px}
.flag.flag-mg {background-position: -192px -88px}
.flag.flag-mh {background-position: -208px -88px}
.flag.flag-mk {background-position: -224px -88px}
.flag.flag-ml {background-position: -240px -88px}
.flag.flag-mm {background-position: 0 -99px}
.flag.flag-mn {background-position: -16px -99px}
.flag.flag-mo {background-position: -32px -99px}
.flag.flag-mp {background-position: -48px -99px}
.flag.flag-mq {background-position: -64px -99px}
.flag.flag-mr {background-position: -80px -99px}
.flag.flag-ms {background-position: -96px -99px}
.flag.flag-mt {background-position: -112px -99px}
.flag.flag-mu {background-position: -128px -99px}
.flag.flag-mv {background-position: -144px -99px}
.flag.flag-mw {background-position: -160px -99px}
.flag.flag-mx {background-position: -176px -99px}
.flag.flag-my {background-position: -192px -99px}
.flag.flag-mz {background-position: -208px -99px}
.flag.flag-na {background-position: -224px -99px}
.flag.flag-nc {background-position: -240px -99px}
.flag.flag-ne {background-position: 0 -110px}
.flag.flag-nf {background-position: -16px -110px}
.flag.flag-ng {background-position: -32px -110px}
.flag.flag-ni {background-position: -48px -110px}
.flag.flag-nl {background-position: -64px -110px}
.flag.flag-no {background-position: -80px -110px}
.flag.flag-np {background-position: -96px -110px}
.flag.flag-nr {background-position: -112px -110px}
.flag.flag-nu {background-position: -128px -110px}
.flag.flag-nz {background-position: -144px -110px}
.flag.flag-om {background-position: -160px -110px}
.flag.flag-pa {background-position: -176px -110px}
.flag.flag-pe {background-position: -192px -110px}
.flag.flag-pf {background-position: -208px -110px}
.flag.flag-pg {background-position: -224px -110px}
.flag.flag-ph {background-position: -240px -110px}
.flag.flag-pk {background-position: 0 -121px}
.flag.flag-pl {background-position: -16px -121px}
.flag.flag-pm {background-position: -32px -121px}
.flag.flag-pn {background-position: -48px -121px}
.flag.flag-pr {background-position: -64px -121px}
.flag.flag-ps {background-position: -80px -121px}
.flag.flag-pt {background-position: -96px -121px}
.flag.flag-pw {background-position: -112px -121px}
.flag.flag-py {background-position: -128px -121px}
.flag.flag-qa {background-position: -144px -121px}
.flag.flag-re {background-position: -160px -121px}
.flag.flag-ro {background-position: -176px -121px}
.flag.flag-rs {background-position: -192px -121px}
.flag.flag-cs {background-position: -192px -121px}
.flag.flag-ru {background-position: -208px -121px}
.flag.flag-rw {background-position: -224px -121px}
.flag.flag-sa {background-position: -240px -121px}
.flag.flag-sb {background-position: 0 -132px}
.flag.flag-sc {background-position: -16px -132px}
.flag.flag-scotland {background-position: -32px -132px}
.flag.flag-sd {background-position: -48px -132px}
.flag.flag-se {background-position: -64px -132px}
.flag.flag-sg {background-position: -80px -132px}
.flag.flag-sh {background-position: -96px -132px}
.flag.flag-si {background-position: -112px -132px}
.flag.flag-sk {background-position: -128px -132px}
.flag.flag-sl {background-position: -144px -132px}
.flag.flag-sm {background-position: -160px -132px}
.flag.flag-sn {background-position: -176px -132px}
.flag.flag-so {background-position: -192px -132px}
.flag.flag-somaliland {background-position: -208px -132px}
.flag.flag-sr {background-position: -224px -132px}
.flag.flag-ss {background-position: -240px -132px}
.flag.flag-st {background-position: 0 -143px}
.flag.flag-sv {background-position: -16px -143px}
.flag.flag-sy {background-position: -32px -143px}
.flag.flag-sz {background-position: -48px -143px}
.flag.flag-tc {background-position: -64px -143px}
.flag.flag-td {background-position: -80px -143px}
.flag.flag-tf {background-position: -96px -143px}
.flag.flag-tg {background-position: -112px -143px}
.flag.flag-th {background-position: -128px -143px}
.flag.flag-tj {background-position: -144px -143px}
.flag.flag-tk {background-position: -160px -143px}
.flag.flag-tl {background-position: -176px -143px}
.flag.flag-tm {background-position: -192px -143px}
.flag.flag-tn {background-position: -208px -143px}
.flag.flag-to {background-position: -224px -143px}
.flag.flag-tr {background-position: -240px -143px}
.flag.flag-tt {background-position: 0 -154px}
.flag.flag-tv {background-position: -16px -154px}
.flag.flag-tw {background-position: -32px -154px}
.flag.flag-tz {background-position: -48px -154px}
.flag.flag-ua {background-position: -64px -154px}
.flag.flag-ug {background-position: -80px -154px}
.flag.flag-um {background-position: -96px -154px}
.flag.flag-us {background-position: -112px -154px}
.flag.flag-uy {background-position: -128px -154px}
.flag.flag-uz {background-position: -144px -154px}
.flag.flag-va {background-position: -160px -154px}
.flag.flag-vc {background-position: -176px -154px}
.flag.flag-ve {background-position: -192px -154px}
.flag.flag-vg {background-position: -208px -154px}
.flag.flag-vi {background-position: -224px -154px}
.flag.flag-vn {background-position: -240px -154px}
.flag.flag-vu {background-position: 0 -165px}
.flag.flag-wales {background-position: -16px -165px}
.flag.flag-wf {background-position: -32px -165px}
.flag.flag-ws {background-position: -48px -165px}
.flag.flag-ye {background-position: -64px -165px}
.flag.flag-yt {background-position: -80px -165px}
.flag.flag-za {background-position: -96px -165px}
.flag.flag-zanzibar {background-position: -112px -165px}
.flag.flag-zm {background-position: -128px -165px}
.flag.flag-zw {background-position: -144px -165px}

.table-proxies {	
	width:         100%;}
		
	.table-proxies .ip {		
		padding-left:  10px;
		width:         15%;}
		
	.table-proxies thead .ip {
		border-top-left-radius: 6px;}
		
		.table-proxies .ip a {
			border-bottom:   1px dotted #666;
			color:           #000;
			text-decoration: none;}
		
		.table-proxies .ip a:hover {
			border-color:    #bc0101;}
		
	.table-proxies .port {
		width:         5%}
		
	.table-proxies .type {
		width:         7%}
		
	.table-proxies .location {
		width:         30%}
		
		.table-proxies .location .flag {
			float:     left;
			margin:    .25em 0 0;}
	
		.table-proxies .location div {	
			white-space: nowrap;
						
			overflow:    hidden;
			margin:      0 0 0 20px;
			width:       90%;}
			
			.table-proxies .location .city {
				color: #AAA;}
		
	.table-proxies .speed {
		width:         12%}
		
		.table-proxies .progress {
			margin:        2px 0 0;
			position:      relative;
			width:         100px;}
				
			.table-proxies .progress.not-full .speed-range {
				border-bottom-right-radius: 0px;
				border-top-right-radius:    0px;}
				
			.table-proxies .progress-warning .speed-range {
				background-color:    #f8c83c;
				background-position: 0 -16px;
				border-color:  #e0ac1d;}
				
			.table-proxies .progress-danger .speed-range {
				background-color:    #e54920;
				background-position: 0 -32px;
				border-color:  #bf2d06;}
				
			.table-proxies .speed-label {
				font-size:     .7em;
				font-weight:   bold;
				line-height:   14px;
				text-align:    center;
				
				height:        14px;
				position:      absolute;
				top:           3px;
				width:         100%;
				z-index:       3;}
				
      .table-proxies .speed-label .icon-lock {
        position: relative;
        top: -2px;
      }
				
			.table-proxies .progress-success .speed-label {
				color:         #FFF;}
				
      .table-proxies .progress-success .speed-label .icon-lock {
        background-image: url("../img/glyphicons-halflings-white.png");
        background-position: -287px -24px;
      }
		
	.table-proxies .anon {
		text-align:    center;
		
		width:         8%}
		
	.table-proxies .uptime {
		text-align:    center;
	
		width:         7%}
		
		.table-proxies .uptime-icon {	
			background: transparent url(../img/loader-black-white-16x16.gif) 1px 1px no-repeat;
					
			height:     18px;
			margin:     0 auto;
			width:      18px;}
		
	.table-proxies .updated {
		white-space:   nowrap;
	
		padding-right: 10px;
		width:         16%}
		
	.table-proxies .updated {
		text-align:    right;}
		

.infotable {border:none; width:100%;}
.infotable .headernamegood {padding: .5em;  color:#223388; text-decoration:none; background-color:#ffeecc;}
.infotable .namegood {padding: .5em; width:100%; 	color:#000000; text-decoration:none; background-color:#eeeeee;}
.infotable .headerinfogood {padding: .5em;  color:#223388; text-decoration:none; background-color:#ffeecc;}
.infotable .infogood {padding: .5em; width:100%; 	color:#000000; text-decoration:none; background-color:#eeeeee;}
.infotable .headeraddinfogood {padding: 3px;  color:#223388; text-decoration:none; background-color:#ffeecc;}
.infotable .addinfogood {padding: .5em; width:100%; 	color:#000000; text-decoration:none; background-color:#eeeeee;}
.infotable .headerprice {padding: .5em;  color:#223388; text-decoration:none; background-color:#ffeecc;}
.infotable .price {padding: .5em; width:100%;  color:#000000; text-decoration:none; background-color:#eeeeee;}
.infotable .headerpreview {padding: .5em;  color:#223388; text-decoration:none; background-color:#ffeecc;}
.infotable .preview {padding: .5em; width:100%; 	color:#000000; text-decoration:none; background-color:#eeeeee;}

.targetnamegood {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#223388; text-decoration:none;}
.targetnamegood:hover {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:red; text-decoration:underline;}
.button {font-size: 11px; font-family: Arial, Helvetica, Sans-serif; border-width: 1px;}



body {
	padding: 10px 0 40px;
}

.masthead {
	margin:         0 0 20px;}
	
	#top-menu {
		float:   right;
		height:  40px;
		margin:  10px 0 0;
		width:   630px;}
		
		#online-proxies-status {
			background: transparent url(../img/online-indicator.png) left center no-repeat;
			
			padding:    0 10px 0 22px;}
			
		#main-nav-en-lang,
		#main-nav-ru-lang {
			margin:     5px 0 0;}

#logo {
	background:  transparent url(/img/logo-ru.png) 0 0 no-repeat;
	text-indent: -1000em;

	height:      47px;
	overflow:    hidden;
	width:       215px;
}

#logo.en-logo {
	background-image: url(/img/logo-en.png);
}

#logo a {
	display:     block;
	height:      45px;
	width:       210px;}


#main-navbar .navbar-inner {
	padding: 0;}
	
	#main-navbar .nav {
		margin: 0;}
		
	#main-navbar .nav > li {
	}
	
	#main-navbar .nav > li > a {
		color: #000;
		opacity: .6;
	}
	
	#main-navbar .nav > li.active > a,
	#main-navbar .nav > li > a:hover {
		opacity: 1;
	}
		
#main-navbar-buy-btn {
	font-size:   16px;
	font-weight: bold;
	
	margin:      0 10px 0 0;
	padding:     10px 19px;}

#main-nav-en-lang {
	background:   transparent url(/images/gb.png) 15px 50% no-repeat;
	
	padding-left: 36px;}

#main-nav-ru-lang {
	background:   transparent url(/images/ru.png) 15px 50% no-repeat;
	
	padding-left: 36px;}
	
#vpn-rating-table {}

	#vpn-rating-table td,
	#vpn-rating-table th {
		text-align: center;
		vertical-align: middle;	}
		
.footer {
	font-size: .9em;}
	
#footer-copyright {
	padding:      7px 0;}
	
#tnav {
  height: 94px;
  padding: 0;
}

#tnav.fixed .navbar {
  position: fixed;
  top: 0;
  z-index: 100;
}

#tnav.fixed .navbar-inner {
  border-top: 0;
  border-radius: 0 0 4px 4px;
}

#tnav .navbar-inner {
	background: #ffffff;
	padding-right: 15px;
	padding-top: 9px;
	padding-bottom: 9px;
}
#tnav li {
	margin-left: 16px;
}
#tnav li:first-child {
	margin-left: 0px;
}
#tnav li .left {
	width: 30px;
	float: left;
	margin-right: 10px;
	margin-top: 7px;
}
#tnav li .left.text {
	width: 70px;
	text-align: right;
}
#tnav li .right .blue {
	font-weight: bold;
}
#tnav li .right .small {
	position: relative;
	top: -3px;
}
#tnav ul.nav {
	padding: 5px 0px;
	margin: 0;
}	
#tnav li .text {
	margin-top: 0px;
	font-size: 30px;
	color: #349ff9;
	background: -webkit-linear-gradient(#349ff9, #0777d0);
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#349ff9), color-stop(100%,#0777d0));	
	background: -moz-linear-gradient(top,  #349ff9 0%, #0777d0 100%);
	background: -o-linear-gradient(top,  #349ff9 0%,#0777d0 100%);
	background: -ms-linear-gradient(top,  #349ff9 0%,#0777d0 100%);
	background: linear-gradient(top,  #349ff9 0%,#0777d0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000777d0',GradientType=0 );*/
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	position: relative;
	top: 10px;
	line-height: 23px;
	
	
        
}
#tnav li .right {
	float: left;
}
.left .lists {
	background: url(/img/icon_banner.png);
	background-position: -4px -88px;
	background-repeat: no-repeat;
	height: 29px;
	width: 24px;
}
.left .anonym2 {
	background: url(/img/icon_banner.png);
	background-position: -4px -51px;
	background-repeat: no-repeat;
	height: 27px;
	width: 24px;
}
.left .export2 {
	background: url(/img/icon_banner.png);
	background-position: -4px -88px;
	background-repeat: no-repeat;
	height: 29px;
	width: 24px;
	background-position: -4px -122px;
	background-repeat: no-repeat;
	height: 25px;
	width: 26px;
	margin-top: 2px;
}
a.b_demo {
	background: url(/img/icon_banner_1.png);
	background-position: -39px -2px;
	background-repeat: no-repeat;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
	color: #77402b !important;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .3) !important;
	height: 41px;
	width: 130px;
	margin-top: 2px;
	border: 0;
	padding: 0 !important;
}
.b_demo:hover {
	background-position: -39px -52px;
}
.b_demo:active {
	background-position: -39px -108px;
}
a.b_more {
	background: url(/img/icon_banner_1.png);
	background-position: -183px -2px;
	background-repeat: no-repeat;
	height: 41px;
	width: 134px;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
	color: #fff !important;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3) !important;
	margin-top: 2px;
	border: 0;
	padding: 0 !important;
}
.b_more:hover {
	background-position: -183px -52px;
}
.b_more:active {
	background-position: -183px -108px;
}

.bonline {
	padding-left: 10px;
	margin-bottom: 82px;
}
.bonline h1 {
	margin-top: 24px;
	margin-bottom: 15px;
}
.bonline p {
	font-size: 15px;
	line-height: 17px;
}
#tariff_head {
	margin-top: 24px;
}
#tariff_head div.span3 h4 {
	font-size: 18px;
	font-weight: normal;
}
#tariff_head div.span6 {
	text-align:right;
	margin-top: 6px;
	float:right;
}
#tariff_head div.span6 i{
	margin-right: 10px;
	position: relative;
	top: 2px;
}
#tariff_plans  {
	background: url(/img/grey_bg.png) repeat-x #f8f8f8;
}
.nofixed .tariff_box {
	position: relative;
	top: -55px;
}
#sfTop_null {
	height: 216px;
}
#tariff_plans .navbar-fixed-top .tariff_box {
	position: relative;
	top: 0;
}
.navbar-fixed-top .tariff_box  div.span2 .content .cost {
	display: none;
}
.navbar-fixed-top #tariff_sign_box {
	display: none;
}
.navbar-fixed-top  #tariff_plans .row.tariff_box {
	padding-top: 6px;
	height: 155px;
}
#tariff_plans .row.tariff_box .cost2 {
	display: none;
}
.navbar-fixed-top  #tariff_plans .row.tariff_box .description p.small {
	display: none;
}
.navbar-fixed-top  #tariff_plans .row.tariff_box .cost2,
.navbar-fixed-top  #tariff_plans .row.tariff_box  p.small.demo {
	display: block;
}
.tariff_box  div.span2 {
	text-align: center;
	box-shadow: 0 1px 3px #666;
	border-radius: 4px;
	background: white;
	cursor: pointer;
}
.tariff_box  .yellow:hover  .content{
	border: 1px solid #ffe058;
	border-bottom: 0;
}
.tariff_box  div.span2 .content {
	border: 1px solid white;
	border-radius: 4px 4px 0 0;
	border-bottom: 0;
	padding: 0 10px;
	margin: 0 auto;
}
.tariff_box  div.span2 .content .cost {
	font-size: 15px;
	height: 36px;
	padding-top: 18px;
	border-bottom: 1px dotted #cccccc;
	color: #333;
}
.tariff_box  div.span2 .content .cost b {
	font-size: 17px;
}
.tariff_box  div.span2.yellow:hover .cost, .tariff_box  .yellow:hover .title {
	color: #eeb000;
}
.tariff_box  div.span2 .description {
	padding-top: 24px;
	height: 64px;
}
.tariff_box  div.span2.blue .description {
	padding-top: 20px;
	height: 68px;
	color: #333;
}
.tariff_box  div.span2 .description .title {
	font-weight: bold;
	font-size: 16px;
}
.tariff_box  div.span2 .description p.small {
	color: #909090;
	position: relative;
	top: 4px;
	line-height: 15px;
	font-size: 85%;
}
.tariff_box .cost2 {
	color: #909090;
	position: relative;
	top: 4px;
	line-height: 15px;
	font-size: 100%;
}
.tariff_box .arrow-up {
	margin: 0 auto;
	width: 0; 
	height: 0; 
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
}
.tariff_box .yellow .arrow-up {
	border-bottom: 6px solid #ffd042;
}
.tariff_box  .yellow:hover .arrow-up {
	border-bottom: 6px solid #fcd145;
}
.tariff_box  .box_footer {
	border-radius: 0 0 4px 4px;
	padding-top: 10px;
	height: 30px;
}
.tariff_box  .yellow .box_footer {
	text-shadow: 0 1px 1px white;
	color: #77402b;
	background: #ffd452; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmQ0NTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZkMDQyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover,  #ffd452 0%, #ffd042 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffd452), color-stop(100%,#ffd042)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #ffd452 0%,#ffd042 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #ffd452 0%,#ffd042 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #ffd452 0%,#ffd042 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #ffd452 0%,#ffd042 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd452', endColorstr='#ffd042',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
.tariff_box  .yellow:hover .box_footer {
	text-shadow: 0 1px 1px white;
	color: #77402b;
	background: #ffe058; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmUwNTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmNkMzQ3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover,  #ffe058 0%, #fcd347 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffe058), color-stop(100%,#fcd347)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #ffe058 0%,#fcd347 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #ffe058 0%,#fcd347 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #ffe058 0%,#fcd347 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #ffe058 0%,#fcd347 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe058', endColorstr='#fcd347',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	-webkit-transition: 0.2s;
}
.tariff_box  .blue:hover  .content{
	border: 1px solid #0bb717;
	border-bottom: 0;
}
.tariff_box  div.span2.blue:hover .cost,
.tariff_box  .blue:hover .title {
	color: #04770c;
}
.tariff_box .blue .arrow-up {
	border-bottom: 6px solid #0dac18;
}
.tariff_box  .blue:hover .arrow-up {
	border-bottom: 6px solid #0dac18;
}
.tariff_box  .blue .box_footer {
	text-shadow: 0 1px 1px black;
	color: white;
	background: #0dac18;
	height: 31px;
}
.tariff_box  .blue:hover .box_footer {
	font-size: 15px;
	background: #0bb717;
	-webkit-transition: 0.2s;
}
#tariff_sign_box {
	text-align: right;
	height: 0px;
	position: relative;
	top: -40px;
}
#tariff_sign_box i.tarriff_sign {
	font-size: 14px;
}
.blue {
	color: #0088cc;
}
#content_nav {
	background: #FFF;
	border: 1px solid #ededed;
	border-left: 0;
	border-right: 0;
}
#content_nav .navbar {
	margin-bottom: 0;
}
#content_nav .navbar-inner {
	padding: 0;
	border-radius: 0px;
	border: 0;
	box-shadow: none;
	background: 0;
}
#content_nav .navbar .nav > li {
	border-right: 1px dotted #cccccc;
	text-align: center;
}
#content_nav .navbar .nav > li:first-child {
	border-left: 1px dotted #cccccc;
}
#content_nav .navbar .nav > li.active {
	border: 0;
}
#content_nav .navbar .nav > li a {
	color: #333333;
	font-weight: bold;
	font-size: 13px;
	/*padding: 20px 21px 20px;*/
	padding: 20px 0px;
}
#content_nav .navbar .nav a:hover, 
#content_nav .navbar .nav a:focus {
	color: #0088cc;
}
#content_nav .navbar .nav > .active > a,
#content_nav .navbar .nav > .active > a:hover,
#content_nav .navbar .nav > .active > a:focus {
	background: #f5f5f5;
	-webkit-box-shadow: inset 0 3px 8px #e9e9e9;
	-moz-box-shadow: inset 0 3px 8px #e9e9e9;
	box-shadow: inset 0 3px 8px #e9e9e9;
	color: #333333;
}
li .g_t_1 {
	display: none;
	height: 0px;
	margin: 0 auto;
	position: relative;
	width: 20px;
}
li .g_t_2 {
	display: none;
	border-left: 10px solid rgba(0, 0, 0, 0);
	border-right: 10px solid rgba(0, 0, 0, 0);
	display: inline-block;
	height: 0;
	position: absolute;
	width: 0;
	border-top: 10px solid #eeeeee;
}
li.active .g_t_1 {
	display: block;
	height: 0px;
}
li.active .g_t_2 {
	display: block;
}
#content_nav i {
	margin-right: 9px;
}
#content_nav .navbar .nav {
	margin: 0;
}
#content_nav .navbar {
	margin-left: 0;
}
[class^="i-"], [class*=" i-"] {
	display: inline-block;
	width: 28px;
	height: 18px;
	margin-top: 0px;
	line-height: 14px;
	vertical-align: text-top;
	background-image: url("/img/page_icon.png");
	background-position: 0px -32px;
	background-repeat: no-repeat;
	position: relative;
}
li.active a:hover i.i-service,
li.active a:focus i.i-service,
i.i-service {
	background-position: 0px -31px;
	margin-top: -2px;
	width: 25px;
}
a:hover i.i-service,
a:focus i.i-service {
	background-position: 0px -4px;
}
li.active a:hover i.i-stat,
li.active a:focus i.i-stat,
i.i-stat {
	background-position: -25px -30px;
	height: 22px;
	margin-top: -4px;
	width: 25px;
}
a:hover i.i-stat,
a:focus i.i-stat {
	background-position: -25px -3px;
}
li.active a:hover i.i-reviews,
li.active a:focus i.i-reviews,
i.i-reviews {
	background-position: -54px -30px;
	height: 22px;
	margin-top: -4px;
	width: 21px;
}
a:hover i.i-reviews,
a:focus i.i-reviews {
	background-position: -54px -3px;
}
li.active a:hover i.i-side,
li.active a:focus i.i-side,
i.i-side {
	background-position: -79px -30px;
	height: 22px;
	margin-top: -4px;
	width: 21px;
}
a:hover i.i-side,
a:focus i.i-side {
	background-position: -79px -3px;
}
li.active a:hover i.i-news,
li.active a:focus i.i-news,
i.i-news {
	background-position: -104px -30px;
	height: 22px;
	margin-top: -4px;
	width: 21px;
}
a:hover i.i-news,
a:focus i.i-news {
	background-position: -104px -3px;
}
.info_box {
	margin-top: 60px;
}
.info_box  div.span2 {
	text-align: center;
}
.info_box  div.span2 b {
	font-size: 15px;
}
.info_box  div.span2 p {
	line-height: 16px;
	margin-top: 7px;
}
.info_box  div.span2 [class^="img_"] {
	display: block;
	width: 47px;
	height: 50px;
	margin: 0 auto 26px;
	line-height: 14px;
	vertical-align: text-top;
	background-image: url("/img/page_icon.png");
	background-position: -136px -32px;
	background-repeat: no-repeat;
	position: relative;
}
.info_box  div.span2 .img_speed {
	background-position: -136px -2px;
}
.info_box  div.span2 .img_speed2 {
	background-position: -191px -2px;
	width: 51px;
}
.info_box  div.span2 .img_anonym {
	background-position: -249px -2px;
	width: 48px;
}
.info_box  div.span2 .img_uptime {
	background-position: -303px -2px;
	width: 51px;
}
.info_box  div.span2 .img_filter {
	background-position: -363px -2px;
	width: 50px;
}
.info_box  div.span2 .img_export {
	background-position: -422px -2px;
	width: 50px;
}
#stat_box {
	margin-top: 41px;
}
#stat_box > .row {
	margin-left: 0;
}
#stat_box > .row > .span6:first-child  {
  margin-left: 0px;
}
.carousel-inner .row > .span4 {
  width: 260px;
  margin-left: 40px;
}

#stat_box .span6 .title {
	height: 40px;
	border-bottom: 1px solid #e0e0e0;
	font-size: 18px;
}
#stat_box .span6 > .row {
	margin-top: 40px;
}
#stat_box .span6 > .row:first-child {
	margin-top: 26px;
}
#stat_box .span1.blue {
	text-align: right;
	font-size: 30px;
	margin-top: 10px;
	width: 70px;
}
#stat_box .span1:last-child {
	margin-left: 10px;
}
#stat_box .span2 .span1 .blue {
	font-weight: bold;
	font-size: 13px;
	line-height: 1;
	margin-top: 6px;
}
#stat_box .span2 .span1 .small {
	margin-top: -2px;
}
#stats-graph-14days {
	height: 245px;
}
td.td_button {
	vertical-align: middle;
	width: 35px;
	height: 48px;
}
#review_box {
	margin-top: 52px;
}
#review_box > div{
	margin-left: 8px;
}
#review_box > div > .title {
	height: 40px;
	border-bottom: 1px solid #E0E0E0;
	font-size: 18px;
	padding-right: 10px;
}
#review_box > div >.title > a {
	float: right;
	font-size: 13px;
	font-style: italic;
}
#review_box > div > div.carousel {
	margin-top: 27px;
}
#review_box .carousel-control {
	background: white;
	opacity: 1;
	top: 45%;
	border: 0;
	border-radius:0;
}
#review_box .carousel-control.left {
	background-image: url("/img/page_icon.png");
	background-position: -520px -4px;
	background-repeat: no-repeat;
	width: 35px;
	height: 48px;
	cursor: pointer;
	left: -8px;
}
#review_box .carousel-control.left:hover {
	background-position: -481px -4px;
}
#review_box .carousel-control.right {
	background-image: url("/img/page_icon.png");
	background-position: -598px -4px;
	background-repeat: no-repeat;
	width: 35px;
	height: 48px;
	cursor: pointer;
	right: -8px;
}
#review_box .carousel-control.right:hover {
	background-position: -559px -4px;
}
#review_box .span4 p {
	margin-top: 14px;
	line-height: 16px;
}
#review_box .span4 .sign {
  color: #666;
  font-size: .9em;
	margin-top: 15px;
}
#countries_box {
	margin-top: 52px;
}
#countries_box > div{
	margin-left: 8px;
}
#countries_box > div > .title {
	height: 40px;
	border-bottom: 1px solid #E0E0E0;
	font-size: 18px;
	padding-left: 10px;
}
#countries_box .countries-stats-list {
	margin-top: 28px;
}
#countries_box .note {
	margin-top: 23px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
}
#news_box {
	margin-top: 57px;
	padding-bottom: 30px;
}
#news_box > div {
	margin-left: 0;
}
#news_box > div > .title {
	height: 40px;
	border-bottom: 1px solid #E0E0E0;
	font-size: 18px;
	padding-left: 10px;
	padding-right: 10px;
}
#news_box > div > .title > a {
	float: right;
	font-size: 13px;
	font-style: italic;
}
#news_box  > div > .row {
	margin-top: 30px;
}
#news_box  > div > .row .span6:first-child {
	margin-left: 20px;
}
#news_box .span6 > .title {
	line-height: 17px;
}
#news_box .span6 > .title a {
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
#news_box .span6 > .title:hover a {
	color: #08C;
}
#news_box .span6 > .date {
	color: #b6b6b6;
	font-size: 12px;
	margin-top: 5px;
	font-style: italic;
}
#news_box .span6 > .symmary {
	margin-top: 10px;
	font-size: 13px;
	line-height: 18px;
}

#main-navbar .nav > li > a {
  padding-left: 10px;
  padding-right: 10px;
}

.country-proxies-stat {
  margin-top: 10px;
}

  .country-proxies-stat .span2 {
    text-align: center;
    width: 101px;
  }
  
    .country-proxies-stat .span2 .value {
      font-size: 2em;
      height: 30px;
      line-height: 30px;
    }
    
    .country-proxies-stat .span2 .param {
      font-size: .9em;
      line-height: 1em;
      font-weight: bold;
    }
    
#anonymous-promo-banner {
  background: #fffac1;
  border-radius: 4px;
  box-shadow: 0 1px 3px #666666;
  text-align: center;
  position: fixed;
    bottom: -400px;
    right: 20px;
  z-index: 10;
  padding: 10px;
  width: 200px;
}

  #anonymous-promo-banner h5 {
    line-height: 1.1em;
  }
  
  #anonymous-promo-banner .flag {
    display: inline-block;
    height: 11px;
    width: 16px;
  }

  #anonymous-promo-banner-map {
    background: #ebebeb;
    border: 1px solid #ccc;
    height: 200px;
    position: relative;
  }
  
    #anonymous-promo-banner-map .gps_dot {
      background: #d50037;
      box-shadow: 0 0 1px rgba(0, 0, 0, .4);
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
      width: 6px;
      height: 6px;
      position: absolute;
        top: 50%;
        left: 50%;
      margin: -3px 0 0 -3px;
    } 
  
    #anonymous-promo-banner-map .gps_ring {
      border: 3px solid #d50037;
      -webkit-border-radius: 30px;
      -moz-border-radius: 30px;
      -o-border-radius: 30px;
      border-radius: 30px;
      height: 20px;
      width: 20px;
      -webkit-animation: pulsate 1s ease-out;
      -webkit-animation-iteration-count: infinite;
      -moz-animation: pulsate 1s ease-out;
      -moz-animation-iteration-count: infinite;
      -o-animation: pulsate 1s ease-out;
      -o-animation-iteration-count: infinite;
      animation: pulsate 1s ease-out;
      animation-iteration-count: infinite;
      opacity: 0.0;
      position: absolute;
        top: 50%;
        left: 50%;
      z-index: 2;
      margin: -13px 0 0 -13px;
    }
    
    @-webkit-keyframes pulsate {
        0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
        50% {opacity: 1.0;}
        100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
    }
    
    @-moz-keyframes pulsate {
        0% {-moz-transform: scale(0.1, 0.1); opacity: 0.0;}
        50% {opacity: 1.0;}
        100% {-moz-transform: scale(1.2, 1.2); opacity: 0.0;}
    }
    
    @-o-keyframes pulsate {
        0% {-o-transform: scale(0.1, 0.1); opacity: 0.0;}
        50% {opacity: 1.0;}
        100% {-o-transform: scale(1.2, 1.2); opacity: 0.0;}
    }
    
    @keyframes pulsate {
        0% {transform: scale(0.1, 0.1); opacity: 0.0;}
        50% {opacity: 1.0;}
        100% {transform: scale(1.2, 1.2); opacity: 0.0;}
    }
  
  #anonymous-promo-banner .close-btn {
    cursor: pointer;
    font-size: .9em;
    border-bottom: 1px dotted #999;
    margin-top: 5px;
  }
  
  #anonymous-promo-banner .close-btn:hover {
    color: #333;
    border-color: #666;
  }